[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#370149: FTBFS: not compatible with FreeType 2.2

On Sat, Jun 03, 2006 at 07:43:11PM +0200, Martin Michlmayr wrote:
> Package: libxfont
> Version: 1:1.0.0-4
> Severity: serious
> Your package fails to build in unstable with the following errors.
> The changelog from xpdf (which had the same problem) will help you resolve
> this issue:

Yes, a new upstream version of the library was just released dealing with
this issue. I'll be uploading it to unstable within a day or two hopefully.

 - David Nusinow

Reply to: